@charset "utf-8";
/* CSS Document */

/*全局样式*/
*{ margin:0; padding:0;-webkit-tap-highlight-color:rgba(0,0,0,0)}
input,button,select,textarea{outline:none}
li{list-style:none}
img{border:0; height: auto;}
textarea{resize:none}
body,div,span,ul,li,p,h1,h2,h3,h4,h5,h6,img,input, textare{ margin:0; padding:0; }
body{ font-size:12px;font-family:微软雅黑; color: #666;}
body{ word-wrap : break-word ;word-break:break-all; min-height: 100%; _height:100%;}
a{ text-decoration:none; cursor:pointer;}
a:hover{ text-decoration:none;}
a{ outline:none;}/*去除超链接虚线框*/
a:active{star:expression(this.onFocus=this.blur());}/*去除ie下超链接虚线框*/
a:focus{ outline:0;}/*去除火狐下超链接的虚线*/
a{ text-decoration:none; color:#000}
.clearfloat{clear:both; height:0px; font-size:1px; line-height:0px;}/*清除浮动*/
h1,h2,h3,h4,h5,h6{font-weight:normal;}
.fl{ float:left}
.fr{ float:right}
.main{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden}
.middle{ width:1200px; margin:0 auto; overflow:hidden}
/*------------------------------------------公共头部样式开始------------------------------------------*/
.top{ width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; border-top:3px solid #8ec73c}
.logo{ width:1200px; margin:0 auto}
.logo img{ width:100%;}
.nav{ width:100%; float:right; background:#0071bc}
.nav ul{ overflow:hidden; margin:0 auto; width:1200px}
.nav ul li{ float:left; width:120px; text-align:center}
.nav ul li a{ padding:10px 0; display:block; color:#fff; font-size:16px;}

 /*banner*/
.ck-slide { width:100%; height:600px; margin: 0 auto;}
.ck-slide ul.ck-slide-wrapper { height:600px;}
.ck-slide ul { margin: 0; padding: 0; list-style-type: none;}
.ck-slide { position: relative; overflow: hidden;}
.ck-slide ul.ck-slide-wrapper { top: 0; left: 0; z-index: 1; margin: 0; padding: 0;}
.ck-slide ul.ck-slide-wrapper li { position: absolute;width:100%; height:600px;}
.ck-slide .ck-prev, .ck-slide .ck-next { position: absolute; top: 50%; z-index: 2; width: 35px; height: 70px; margin-top: -35px; border-radius: 3px; opacity: .15; background: red; text-indent: -9999px; background-repeat: no-repeat; transition: opacity .2s linear 0s;}
.ck-slide .ck-prev { left: 5px; background:url(../images/arrow-left2.png) #000 50% no-repeat;}
.ck-slide .ck-next { right: 5px; background:url(../images/arrow-right.png) #000 50% no-repeat;}
.ck-slidebox { position: absolute; left: 50%; bottom: 12px; z-index: 30;}
.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px;/* background: rgba(0,0,0,0.5);*/}
.ck-slidebox ul li { float: left; height: 12px; margin: 4px 4px;}
.ck-slidebox ul li em { display: block; width: 12px; height: 12px; border-radius: 100%; background-color: #fff; text-indent: -9999px; cursor: pointer;}
.ck-slidebox ul li.current em { background-color: #8ec73c}
.ck-slidebox ul li em:hover { background-color: #8ec73c}


.part{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; background:#f8f8f8; padding-bottom:50px;}
.part01{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; margin-top:20px; margin-bottom:10px;}
.part01_left{ border:1px solid #eeeeee; width:333px; padding:0 30px; background:#fff; height:460px; float:left}
.part_nav01{ overflow:hidden; margin-top:20px; margin-bottom:15px;}
.part_nav01 h2{ font-size:20px; color:#333}
.part_nav01 h3{ font-size:14px; color:#666666;  font-family:Adobe Devanagari;}
.part_nav01 span{ display:block; width:30px; height:1px; background:#2068c9; margin-top:8px;}
.part01_left img{ width:333px;}
.part01_left p{ font-size:14px; color:#666666; line-height:24px; text-align:justify; margin-top:15px; margin-bottom:25px;}
.part01_left ul{ overflow:hidden}
.part01_left ul li{ float:left; margin-right:15px;}
.part01_left ul li a{ display:block; width:100px; height:26px; line-height:26px; text-align:center; -webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px; border:1px solid #dddddd; font-size:12px; color:#666666}
.part01_left ul li a:hover{border:1px solid #8ec73c; color:#8ec73c}
.part01_cen{ border:1px solid #eeeeee; width:333px; padding:0 30px; background:#fff; height:460px;float:left; margin: 0 7px;}
.part01_cen li{ height:45px; border-bottom:1px dashed #999999}
.part01_cen li a{ line-height:45px; background:url(../images/bg-01.png) left center no-repeat; padding-left:10px; font-size:14px; color:#666666}
.part01_cen li a:hover{ color:#8ec73c}
.part01_right{ border:1px solid #eeeeee; width:333px; padding:0 30px; background:#fff; height:460px; float:right}
.part01_right ul{ overflow:hidden}
.part01_right ul li{ float:left; width:105px; font-size:14px; color:#CC3333; line-height:200%; font-weight:bold; margin-right:6px; margin-bottom:6px;}
.part01_right ul li a{ font-size:14px; color:#fff; text-align:center; display:block}
.part01_right ul li.icon01{ background-color:#7bbf2c;}
.part01_right ul li.icon02{ background-color:#476ed9;}
.part01_right ul li.icon03{ background-color:#7142a9;}
.part01_right ul li.icon04{ background-color:#ebba35;}
.part01_right ul li.icon05{ background-color:#ffb437;}
.part01_right ul li.icon06{ background-color:#8bcc4c;}
.part01_right ul li.icon07{ background-color:#7ac49f;}
.part01_right ul li.icon08{ background-color:#a9cd37;}
.part01_right ul li.icon09{ background-color:#ffb437;}

.part02{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; margin-bottom:10px;}
.part02_left{ float:left; width:757px; height:414px;border:1px solid #eeeeee; background:#fff; padding:0 20px;}
.display li{ margin-bottom:25px; padding-bottom:18px; overflow: hidden; border-bottom:1px solid #bbb}
.display img{ width:180px; float:left; margin-right:20px;}
.display h4{ float:left; font-size:18px; color:#333333; width:340px;}
.display h5{ font-size:14px; color:#666666; line-height:30px;width:340px; float:left; margin-bottom:8px;}
.display p{ font-size:14px; color:#666666; line-height:25px;}
#contentb{ float:left; width:540px;}
.tabsb{ float:right; width:160px; margin-bottom:30px;}
.tabsb ul li a{ display:block; width:160px; height:38px; font-size:14px; color:#666666; line-height:38px; text-align:center; border:1px solid #dddddd; margin-bottom:12px;}
.tabsb ul li a.on{ color:#fff; background:#2068c9; border:1px solid #2068c9}
.ts01{ overflow:hidden; margin-top:10px; float:right}
.ts01 a{ float:left;display:block; width:100px; height:26px; line-height:26px; text-align:center; -webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px; border:1px solid #2068c9;; font-size:12px; color:#2068c9;; margin-right:15px;}
.ts01 a:hover{border:1px solid #8ec73c; color:#8ec73c}
.part02_right{ float:right; width:333px; padding:0 30px;border:1px solid #eeeeee; background:#fff}
#playBox{ width:100%;  height:325px; margin:0 auto; background:#fff; position:relative; overflow:hidden; min-width:333px; }
#playBox .oUlplay {cursor:pointer; width:99999px; position:absolute; left:0; top:0;margin:0;list-style:none;}
#playBox .oUlplay li{ float:left;}
#playBox .oUlplay img{ width:333px; height:235px;}
#playBox .oUlplay h3{ font-size:16px; color:#333333; line-height:44px;width:333px; }
#playBox .oUlplay p{width:333px; font-size:14px; color:#666666; line-height:24px; text-align:justify}
#playBox .smalltitle { height:15px; position:absolute; bottom:25px; left:43%; z-index:10;}
#playBox .smalltitle ul{ width:80px; margin:0 auto;cursor:pointer;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin-left:10px; border-radius:10px; background:#d0d0d0; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#8ec73c;}


.foot{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; border-top:3px solid #8ec73c; background:#333}
.foot_left{ float:left; margin-top:40px; width:640px;}
.foot_left ul{ overflow:hidden; margin-bottom:20px}
.foot_left ul li{ float:left; width:160px;}
.foot_left ul li a{ font-size:14px; color:#8ec73c;display:block}

.foot_right{ float:right;margin-top:40px; width:370px; }
.foot_right p{ font-size:14px; color:#f1f1f1; line-height:28px; text-align:right}
.ts02{ float:left; margin:7.5px 0}
.foot_right img{ float:right; width:105px; height:105px; margin-left:25px;}
.ts02 h4{ font-size:20px; color:#fff; text-align:right;}
.ts02 h2{ font-size:30px; text-align:right; color:#fff; line-height:45px;}
.ts02 a{ display:block;width:100px; height:26px; line-height:26px; text-align:center; -webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px; background:#8ec73c; color:#fff; font-size:12px; float:right}
.foot_text{border-top:1px solid #dddddd; width:1200px; margin:0 auto; overflow:hidden; height:60px; margin-top:30px;}
.foot_text h2{ font-size:14px; color:#bfbfbf; line-height:60px; float:left}
.foot_text h3{font-size:14px; color:#666666; line-height:60px; float:right}
.foot_text h2 a{ color:#bfbfbf}
.foot_text h3 a{color:#666666;}
.foot_text h3 a:hover{color:#8ec73c}


.ny_banner{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden;}
.ny_banner h2{ width:1920px; height:300px;}
.inside{width:100%; min-width:1200px; max-width:1920px; margin:0 auto; overflow:hidden; margin-top:30px; margin-bottom:60px;}
.inside_left{ float:left; width:220px;}
.inside_nav{ width:220px; padding:32px 0; background:#0071bc; }
.inside_nav h3{ font-family:Arial; font-size:14px; color:#ffffff; margin-left:30px;}
.inside_nav h2{ font-size:20px; color:#fff; line-height:30px;margin-left:30px;}
.inside_nav span{ width:38px; height:1px; display:block; background:#fff; margin-top:10px;margin-left:30px;}
.inside_left ul{ overflow:hidden; margin-bottom:30px;}
.inside_left ul li{ height:40px; margin-top:1px }
.inside_left ul li a{ display:block; padding:0 30px; background:url(../images/bg-03.png) 183px center no-repeat #eeeeee; line-height:40px; font-size:14px; color:#666666}
.inside_left ul li a:hover{ background:url(../images/bg-04.png) 183px center no-repeat #8ec73c; color:#fff}
.inside_left ul li a.on{ background:url(../images/bg-04.png) 183px center no-repeat #8ec73c; color:#fff}
.ny_contact{ overflow:hidden; margin-bottom:30px; }
.ny_contact h2{ height:60px; background:#0071bc; padding-left:30px; font-size:20px; color:#fff; line-height:60px;}
.contact{ overflow:hidden; border:1px solid #dddddd; padding:10px 15px}
.contact p{ font-size:13px; color:#666; line-height:28px;}
.contact h3{ font-size:24px; color:#666666;font-family:Arial; line-height:24px;}

.inside_right{ float:right; width:900px; padding:0 25px;}
.inside_mum{ height:38px; background: #0071bc; padding:0 15px;}
.inside_mum h2{ font-size:14px; color:#fff; line-height:38px; float:left}
.inside_mum h3{ font-size:14px; color:#fff; line-height:38px; float:right}
.inside_mum a{ color:#fff}
.text_nav{ height:100px; border-bottom:1px dashed #999999; margin-bottom:25px;}
.text_nav h4{ font-size:24px; color:#333333; text-align:center; line-height:50px; padding-top:18px;}
.text_nav h5{ text-align:center}
.text_nav h5 em{ font-style:normal; font-size:12px; color:#888888; padding:0 15px}
.inside_text01{ overflow:hidden; padding:35px 0;}
.inside_text01 p{ text-align:justify; text-indent:2rem; font-size:14px; color:#666; line-height:30px;}

.inside_text02{ overflow:hidden; padding-bottom:20px;}
.inside_text02 ul.list{ overflow:hidden}
.inside_text02 ul.list li{ height:50xp; border-bottom:1px dashed #999999}
.inside_text02 ul.list li a{ line-height:50px; font-size:14px; color:#333333; background:url(../images/bg-05.png) left center no-repeat; padding-left:10px;}
.inside_text02 ul.list li span{ float:right; font-size:14px; color:#999999; float:right; line-height:50px;}
.inside_text02 ul.list li a:hover{color:#8ec73c; font-weight:bold}

.fanye{ overflow:hidden; margin-top:20px;}
.fanye ul{ overflow:hidden}
.fanye ul li{ margin-top:10px; overflow:hidden}
.fanye ul li span{ display:block; width:80px; height:30px; background:#8ec73c; line-height:30px; text-align:center; color:#fff; font-size:14px; float:left; margin-right:10px;}
.fanye ul li a{ font-size:14px; color:#333333; line-height:30px;}
.fanye a.ts03{ display:block; padding:0 10px; height:30px; background:#999999; float:right; color:#fff; font-size:14px; text-align:center; line-height:30px;}
.fanye a:hover{color:#8ec73c;}

.inside_text03{ padding:20px 0; overflow:hidden; margin-bottom:40px;}
.inside_text03 p{text-align:justify;  font-size:14px; color:#666; line-height:30px;}

.inside_text02 ul.slt{ overflow:hidden; margin-top:10px; width:920px;}
.inside_text02 ul.slt li{ overflow:hidden; width:288px; border:1px solid #ddd; float:left; margin: 9px 15px 10px 0;}
.icon07{ overflow:hidden;width:278px; float:left; }
.inside_text02 ul.slt li img{ width:100%}
.inside_text02 ul.slt li h2{ float:left; color:#333; font-size:14px; line-height:30px; text-align:center; width:100%}
.inside_text02 ul.slt li h3{ float:left; width:560px; font-size:14px; color:#666666; line-height:30px; text-align:justify}
.inside_text02 ul.slt li:hover img{transform:scale(1.1);transition:all 0.3s;}
.inside_text02 ul.slt li:hover h2{color:#8ec73c;}

.inside_text04{ padding:20px 0; overflow:hidden; margin-bottom:40px;}
.inside_text04 p{text-align:justify;  font-size:14px; color:#666; line-height:30px; text-indent:2rem}

.inside_text05{ overflow:hidden; margin-bottom:40px;}
.inside_text05 h2{ font-size:18px; color:#333333; line-height:40px; margin-top:20px;}
.inside_text05 p{font-size:14px; color:#666; line-height:30px;}
.inside_text05 h3{font-size:14px; color:#666; line-height:30px; margin-top:20px; margin-bottom:20px;}
.inside_text05 ul{ overflow:hidden; margin-bottom:20px;}
.inside_text05 ul li{ overflow:hidden; margin-top:10px;}
.inside_text05 ul li label{ line-height:30px; width:75px; color:#666666; font-size:14px; display:block; float:left}
.inside_text05 ul li input{ width:350px; height:30px; border:1px solid #dddddd}
.inside_text05 ul li.ts04{ float:left}
.inside_text05 ul li.ts04 input{ width:135px; height:30px; background:#bbbbbb; text-align:center; color:#fff; font-size:14px; border:none; cursor:pointer; float:left}
.inside_text05 ul li.ts04 button{ background:#8ec73c;width:135px; height:30px;  text-align:center; color:#fff; font-size:14px; border:none; cursor:pointer; float:left; margin-left:75px; margin-right:20px;}
.inside_text05 ul li textarea{ width:450px; height:150px; border:1px solid #ddd}



.page{font-size:12px; padding-top:25px; padding-bottom:15px; margin:0 auto; margin-top:15px;}
.page span,.page  a{
padding:5px;
border:1px #CCCCCC solid;
margin-right:2px;
cursor:pointer;
}
.page .current{
border:1px #999999 solid;
background:#FFFFCD;
font-weight:bold;
}
.page  a:hover{
border:1px #333333 solid;
background:#FFFFCD;
text-decoration:none;
}

.detail{padding:15px 10px; padding-top:50px;}
.detail h3{ color:#333; text-align:center; font-size:20px;}
.write{ text-align:center; color:#999; border-bottom:solid 1px #ebebeb; margin:5px 0 18px;}
.write span{ color:#666;}
.detail p{ padding:0 14px;line-height:30px;font-size:14px;}
.dow{border-top:solid 1px #ebebeb;padding-top:15px; margin:30px 0; margin-left:10px; }
.dow b{ color:#0271cb;}
.dow p{ text-indent:0;font-size:12px;}
.info p {line-height:25px;font-size:12px; margin-top:5px; }

.inside_text00{ overflow:hidden; margin-bottom:25px;}
.inside_text00 ul.slt{ overflow:hidden; width:920px;}
.inside_text00 ul.slt li{ overflow:hidden; width:213px; border:1px solid #ddd; float:left; margin:15px 13px 10px 0;}
.inside_text00 ul.slt li p{ line-height:35px; text-align:center;overflow: hidden;  text-overflow: ellipsis; white-space: nowrap;}

.foot_left ul li .ne a{ color:#ccc; line-height:32px; font-size:12px;}
.content{ line-height:200%; font-size:14px;}

/*pages*/ 
.pagination-wrapper{ margin: 20px 0; } 
.pagination{ height: 34px; text-align: center; } 
.pagination li { display: inline-block; height: 34px; margin-right: 5px; } 
.pagination li a{ float: left; display: block; height: 32px; line-height: 32px; padding: 0 12px; font-size: 16px; border: 1px solid #dddddd; color: #555555; text-decoration: none; } 
.pagination li a:hover{ background:#f5f5f5; color:#0099ff; } 
.pagination li.thisclass { background: #09f; color: #fff; } 
.pagination li.thisclass a,.pagination li.thisclass a:hover{ background: transparent; border-color: #09f; color: #fff; cursor: default; }
